## junior-kde 1.0

=== debian/changelog ===
junior-kde (1.0) unstable; urgency=low

  * First release.
  * A small sample of KDE dependent packages are included.  Task: junior
    will not install this meta package.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 18:17:47 -0400
