=== debian/control ===
Source: junior-kde
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-kde
Architecture: all
Depends: kgeo, kstars, ktuberling, kworldclock
Description: Debian Jr. for KDE
 This package includes a collection of programs for children
 which are built for KDE.  A KDE desktop is not required
 in order to run these.  They are kept separate merely so that
 installing a Debian Jr. system won't drag in all kinds of
 KDE dependencies.
 .
 As such, this package is by no means a complete collection of
 programs suitable for children in KDE.  The Debian Jr. project
 will be adding to this list in future releases, and likely
 refining the package into categories the way the rest of Debian
 Jr. packages are now organized.
