## junior-kde 1.4

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: junior-kde
-Section: misc
-Priority: optional
+Section: kde
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1
 
 Package: junior-kde
 Architecture: all
-Depends: kgeo, kstars, ktuberling, kworldclock
+Depends: kig, kstars, ktuberling, kworldclock
 Description: Debian Jr. for KDE
  This package includes a collection of programs for children
  which are built for KDE.  A KDE desktop is not required
