=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,6 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN debian/tmp/usr/share/doc/$(package)
-	install -m755 debian/postinst debian/tmp/DEBIAN
-	install -m755 debian/prerm debian/tmp/DEBIAN
 	install -m644 debian/changelog debian/tmp/usr/share/doc/$(package)
 	gzip -9 debian/tmp/usr/share/doc/$(package)/changelog
 	install -m644 debian/copyright debian/tmp/usr/share/doc/$(package)
